<div class=" d-flex flex-column h-100">
  <!-- FOOTER -->
  <footer class="w-100 py-4 flex-shrink-0">
    <div class="container py-4">
      <div class="row gy-4 gx-5">
        <div class="col-lg-4 col-md-6">
          <h5 class="h1 text-white">La pépinière du soleil</h5>
          <p class="small">
            une équipe d'experts dédiée à l'accompagnement de vos projets d’aménagements intérieurs et extérieurs.
          </p>
          <p class="small  mb-0">
            &copy; Copyrights 2022. LA PEPINIERE DU SOLEIL.
          </p>
        </div>
        <div class="col-4">
          <h5 class="text-white mb-3">Navigation</h5>
          <ul class="list-unstyled text-muted">
            <li><a routerLink="/plantes-exterieur/mediterannee">Accueil</a></li>
            <li><a routerLink="/planteLibrary">Nos plantes</a></li>
            <li>
              <a routerLink="/plantes-interieur">Nos plantes d'intérieur </a>
            </li>
            <li>
              <a routerLink="/plantes-exterieur">Nos plantes d'extérieur </a>
            </li>
          </ul>
        </div>

        <div class="col-lg-4 col-md-6">
          <h5 class="text-white mb-3">Newsletter</h5>
          <p class="small ">
            C’EST NOUVEAU,
            IL EST ENFIN ARRIVÉ !
            Découvrez et consultez notre catalogue de plantes d’intérieur avec des offres et un service sur mesure
            dédiés aux professionnels.
          </p>
          <form action="#">
            <div class="input-group mb-3">
              <input class="form-control" type="text" placeholder="Recipient's username"
                aria-label="Recipient's username" aria-describedby="button-addon2" />
              <button class="btn btn-primary" id="button-addon2" type="button">
                <i class="fas fa-paper-plane"></i>
              </button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </footer>
</div>